---
wsId: huobi_kr
title: 후오비
altTitle: 
authors:
- danny
appId: com.huobi.kr
appCountry: kr
idd: 1375898166
released: 2018-05-26
updated: 2022-05-14
version: 3.7.1
stars: 2.9
reviews: 283
size: '103148544'
website: http://www.hb.co.kr
repository: 
issue: 
icon: com.huobi.kr.jpg
bugbounty: 
meta: ok
verdict: custodial
date: 2021-08-27
signer: 
reviewArchive: 
twitter: huobi_korea
social:
- https://www.facebook.com/huobikorea

---

**Note:** It's a Korean app and may not have an English translation. To add to that, there seems to be two official websites: [huobiwallet.com](https://www.huobiwallet.com/) and [hb.co.kr](https://www.hb.co.kr/)

> Trade virtual assets in the safest way on Huobi Korea, selected by 3 million investors worldwide with the highest level of security!

Sounds like a trading platform.

The official website [has a tutorial](https://www.huobi.com/support/en-us/detail/900000294346) on withdrawing crypto.

> Withdrawal Review Process:
> 1. When users withdraw coins to a new address, the system may trigger ID verification checks. Under this circumstance, he withdrawal will only be allowed post verification. AVerification failure will lead to manual review.
> 2. Where the destination address has already passed verification, the withdrawal may take place with or without manual review, subject transaction risk level. If the system detects abnormality in the account, the withdrawal  will be subject  to manual review.
> 3. Customer support staff will perform account review via various channels, including but not limited to telephone or video call with you to verify your ID.
> 4. Do not tell your password, SMS codes or Google Authenticator codes to anyone.

Due to the required verification, we assume this app is **custodial** and thus **not verifiable.**